# Gimp.edit_named_copy

    function edit_named_copy(drawables: Array(Gimp.Drawable), buffer_name: String): String {
        // Gjs wrapper for gimp_edit_named_copy()
    }

Copy into a named buffer.

This procedure works like Gimp.edit_copy, but additionally stores the copied buffer into a named buffer that will stay available for later pasting, regardless of any intermediate copy or cut operations.

Since 2.4

drawables

  The drawables to copy from.

buffer_name

  The name of the buffer to create.

Returns

  The real name given to the buffer, or NULL if the copy failed. The returned value must be freed with g_free().